using UnityEngine;

public class LetterContainer : MonoBehaviour
{
    [SerializeField]
    private ClosedLetter _closedLetter;

    [SerializeField]
    private OpenedLetter _openedLetter;

    public void SetLetterVisibility(LettersVisibilty visibility)
    {
        _closedLetter.gameObject.SetActive(visibility == LettersVisibilty.ClosedLetter);
        _openedLetter.gameObject.SetActive(visibility == LettersVisibilty.OpenedLetter);
    }
}